=== debian/changelog ===
r-cran-prevalence (0.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.4.1

 -- Nilesh Patra <nilesh@debian.org>  Thu, 09 Jun 2022 08:27:20 +0530

r-cran-prevalence (0.4.0-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 30 May 2022 16:32:37 +0530

r-cran-prevalence (0.4.0-1) unstable; urgency=medium

  * Initial release (closes: #1011520)

 -- Andreas Tille <tille@debian.org>  Tue, 24 May 2022 11:47:08 +0200
