=== debian/control ===
Source: r-cran-prevalence
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rjags,
               r-cran-coda
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-prevalence
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-prevalence.git
Homepage: https://cran.r-project.org/package=prevalence
Rules-Requires-Root: no

Package: r-cran-prevalence
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tools for prevalence assessment studies
 The prevalence package provides Frequentist and Bayesian methods for
 prevalence assessment studies. IMPORTANT: the truePrev functions in the
 prevalence package call on JAGS (Just Another Gibbs Sampler), which
 therefore has to be available on the user's system. JAGS can be
 downloaded from http://mcmc-jags.sourceforge.net/.
