=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/prevalence_([-\d.]*)\.tar\.gz
